algorithm: RF
criterion: Calibration
criterion_final: 0.5318316618601481
dataset: Clearance
hparams:
  max_depth: null
  n_estimators: 340
representation: ChemBERTa
seed: 52727
test_calibration_final: 0.8114393949508667
test_performance_0: 1.2083746194839478
test_performance_1: 1.2426782846450806
test_performance_2: 1.1944897174835205
test_performance_final: 1.2495406866073608
train_val_split: Perimeter
val_calibration_final: 0.4893553853034973
val_performance_0: 0.8297411203384399
val_performance_1: 0.8921554088592529
val_performance_2: 0.8374464511871338
val_performance_final: 0.8562098741531372
